#Header Set Pragma "no-cache"
#Header Set Expires "Thu, 1 Jan 1970 00:00:00 GMT"
#Header Set Cache-Control "max-age=0, no-store, no-cache, must-revalidate"
#Header Unset ETag
#FileETag None

RewriteEngine On


RewriteRule ^(kadm|ksvc|ksvc_old|kapp|include|share)($|/) - [L]
RewriteRule (.*) /ksvc/$1 [L]
